CVE-2019-6655

2019-09-25T19:15:00
ID CVE-2019-6655
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T20:15:00

Description

On versions 13.0.0-13.1.0.1, 12.1.0-12.1.4.1, 11.6.1-11.6.4, and 11.5.1-11.5.9, BIG-IP platforms where AVR, ASM, APM, PEM, AFM, and/or AAM is provisioned may leak sensitive data.